:root {
    --main-cta-color: #ff6c00;
    --ttac-content-width: 640px;
    --ttac-light-grey: #818181;
    --ttac-red: #dc1a00;
}

.post-type-archive-product-post,
.post-type-archive-product-post #content {
    font-size: .875rem;
}

.post-type-archive-product-post .post {
    padding: 0 .625rem;
}

.post-type-archive-product-post #posttitle h1 {
    color: #131313;
    font-family: Georgia,"Times New Roman",Times,serif;
    font-size: 1.6125rem;
    font-weight: normal;
    margin: .5rem 0;
}

.post-type-archive-product-post #vs-breadcrumbs {
    margin-bottom: 1rem;
    font-size: .75rem;
    color: var(--ttac-light-grey);
}

.post-type-archive-product-post #vs-breadcrumbs a {
    color: var(--ttac-light-grey);
}

.post-type-archive-product-post #postcomments {
    margin-top: 3rem;
}

.vs-product-card > * {
    margin: 15px 0;
}

.vs-product-title {
    color: #131313;
    font-family: Georgia,"Times New Roman",Times,serif;
    font-size: 1.3rem;
    font-weight: normal;
    margin-top: 3rem;
}

.post-type-archive-product-post .attachment-post-thumbnail {
    display: block;
    margin: 35px auto;
    max-width: 100%;
    height: auto;
}

.vs-product-cta a,
.vs-product-cta a:hover,
.vs-product-cta a:visited {
    color: #fff;
}

.vs-product-image {
    max-width: 100%;
    height: auto;
    margin: auto;
}

.vs-product-cta {
    display: inline-block;
    background: var(--main-cta-color);
}

.vs-product-url {
    display: block;
    color: #fff;
    padding: .875rem 2.375rem;
    font-size: 1rem;
}

.vs-slash {
    color: var(--main-cta-color);
    font-weight: normal;
    margin: 0 .5rem;
}

.vs-ataglance {
    margin: 30px 0;
    padding: 3px 0;
    border-bottom: 5px solid #d9d9d9;
    border-top: 5px solid #d9d9d9;
}

.vs-ataglance > div {
    border-bottom: 1px solid#d9d9d9;
    padding: 7px 0;
    list-style: none;
}

.vs-ataglance > div {
    border-bottom: none;
}

.post-type-archive-product-post #side_content {
    width: auto;
}

.post-type-archive-product-post .postbyline {
    margin-bottom: 1rem;
}

@media ( min-width: 999px ) {
    .vs-product-image {
        max-width: var(--ttac-content-width);
    }
}